E-MailRelay

Classes | Namespaces
geventlogging.h File Reference
`#include "gdef.h"`
`#include "gstringview.h"`
`#include "gassert.h"`
`#include <string>`
Include dependency graph for geventlogging.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::EventLogging
| An interface for GNet classes that define a logging context string. More...

## Namespaces
namespace | GNet
| Network classes.